Bug 1313232 - EOFError occurred when ordering a service catalog in fog.
EOFError occurred when ordering a service catalog in fog.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.6.0
Assigned To: Greg McCullough
Shveta
openstack:service:catalog:provision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 03:44 EST by Chen
Modified: 2018-02-14 18:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 08:55:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen 2016-03-01 03:44:38 EST
Description of problem:

EOFError occurred when ordering a service catalog in fog.

Version-Release number of selected component (if applicable):

CFME 5.5

How reproducible:

Sometimes

Steps to Reproduce:
1.
2.
3.

Actual results:

The following error in fog.log is causing [CheckProvisioned] with Result=[error]

[----] E, [2016-02-12T15:37:16.028442 #5041:67dea0] ERROR -- : Q-task_id([miq_provision_1000000004696]) <Fog> excon.error     #<Excon::Errors::SocketError: end of file reached (EOFError)>

Expected results:

There should be no EOFError

Additional info:

Note You need to log in before you can comment on or make changes to this bug.